Bug 856361 - [abrt] xfwm4-4.8.3-2.fc17: read_packet: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
[abrt] xfwm4-4.8.3-2.fc17: read_packet: Process /usr/bin/xfwm4 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:3059bff08509a8f6b84f77b9a10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 17:02 EDT by Andy Lawrence
Modified: 2013-08-01 13:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.60 KB, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: environ (1.55 KB, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: backtrace (86.25 KB, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: maps (31.11 KB, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: dso_list (4.41 KB, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details
File: var_log_messages (387 bytes, text/plain)
2012-09-11 17:02 EDT, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2012-09-11 17:02:36 EDT
Description of problem:
Happened on boot.

Version-Release number of selected component:
xfwm4-4.8.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 27cfe3f2f-2fe8-4867-a479-53af3d7d76ef
crash_function: read_packet
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 read_packet at xcb_in.c
: #3 _xcb_in_read at xcb_in.c
: #4 _xcb_conn_wait at xcb_conn.c
: #5 wait_for_reply at xcb_in.c
: #6 xcb_wait_for_reply at xcb_in.c
: #8 _XGetWindowAttributes at GetWAttrs.c
: #9 XGetWindowAttributes at GetWAttrs.c
: #10 myDisplayGetRootFromWindow at display.c
: #11 myDisplayGetScreenFromWindow at display.c
: #12 handleUnmapNotify at events.c
Comment 1 Andy Lawrence 2012-09-11 17:02:40 EDT
Created attachment 611922 [details]
File: core_backtrace
Comment 2 Andy Lawrence 2012-09-11 17:02:42 EDT
Created attachment 611923 [details]
File: environ
Comment 3 Andy Lawrence 2012-09-11 17:02:43 EDT
Created attachment 611924 [details]
File: backtrace
Comment 4 Andy Lawrence 2012-09-11 17:02:45 EDT
Created attachment 611925 [details]
File: limits
Comment 5 Andy Lawrence 2012-09-11 17:02:47 EDT
Created attachment 611926 [details]
File: cgroup
Comment 6 Andy Lawrence 2012-09-11 17:02:49 EDT
Created attachment 611927 [details]
File: maps
Comment 7 Andy Lawrence 2012-09-11 17:02:50 EDT
Created attachment 611928 [details]
File: dso_list
Comment 8 Andy Lawrence 2012-09-11 17:02:53 EDT
Created attachment 611929 [details]
File: var_log_messages
Comment 9 Kevin Fenzi 2012-09-11 17:15:45 EDT
What were you doing when this happened? 

Can you duplicate the crash?
Comment 10 Andy Lawrence 2012-09-11 17:37:14 EDT
It happened on boot, with no interaction from me.
Comment 11 Fedora End Of Life 2013-07-04 02:06:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 13:32:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.